* {
  margin:0px;
  padding:0px;
}

html { margin:0px; }

body {
  background:url("../img/fond.jpg") no-repeat scroll center 0 black;
  color:#c7b19d;
  font-family:Verdana;
  font-size:12px;
}
body#liens #fond_blanc a {
  color:#5b504a;
  background:url("../img/lien_externe.gif") no-repeat scroll 0 4px transparent;
  padding-left:15px;
  font-size:14px;
}

p {
  margin-bottom:15px;
}

a { color:#c7b19d; }
a:link, a:visited {
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

footer {
  color:#9a846f;
  clear:both;
  padding-top:5px;
  width:1010px;
  margin:0 auto;
}
footer span { /*float:right;*/ }

img { border:none; }

ul { list-style-position:inside; list-style-type:disc; }

#container {
  width:1010px;
  /*height:720px;*/
  margin:0 auto;
}
#colonnes {
    display:table;
    width:1010px;
    height:720px;
    position:relative;
}

#content {
    bottom: 0;
    display: block;
    position: absolute;
    width: 100%; /*753px;*/
}
#fond_blanc {
  background:white;
  width:100%;
  height:592px;
  position:relative;
  /*overflow:hidden;*/
}

#col-left {
  display:table-cell;
  vertical-align:top;
  width:231px;
  height:100%;
  background-color:#7A370E;
}
#col-right {
  display:table-cell;
  vertical-align:bottom;
  width:769px;
  height:720px;
  /*margin-left:10px;*/
  position:absolute;
  right:0px;
  overflow:hidden;
  background-color:#7A370E;
}
#col-right-inner {
  margin:8px;
  height:704px;
  position:relative;
}

#logo {
  height:261px;
  background:url("../img/logo.png") no-repeat scroll center 0 transparent;
}
#logo a { display:block; height:216px; }

#main_menu {
  width:100%;
  list-style-type:none;
  margin:30px 0 0 0;
}
#main_menu li { }
#main_menu li.active { background:white; color:#803208; position:relative; left:-5px; width:100%; border-left:5px solid #803208; }

#commentaires { width:100%; }

/*#main_menu li a { display:block; padding:5px 0px 5px 40px; }*/

/**/
.hzMenu                                     { white-space:nowrap;}
.hzMenu :hover > a.first_a                  { background:#B5754D; }
.hzMenu .active:hover > a.first_a           { background:white; }.hzMenu ul li > a, .hzMenu ul li > a:visited{ text-decoration:none;  }
.hzMenu ul                                  { padding:0px; margin:0px; }
.hzMenu ul li:hover div.hzSubMenu, .hzMenu ul a:hover div.hzSubMenu { display:block; }
.hzMenu ul :hover ul ul                     { display:none; }
.hzMenu ul :hover ul :hover ul ul           { display:none; }
.hzMenu ul :hover ul :hover ul              { display:block; }
.hzMenu ul :hover ul :hover ul :hover ul    { display:block; }
.hzMenu li                                  { position:relative; }
.hzMenu li.hzMenu_niv1                      { }
.hzSubMenu {
  line-height:normal;
  padding:0 0 0 30px;
  display:none;
  position:absolute;
  top:0px;
  left:211px;
  z-index:10;
  /*color:#803208;*/
  color:white;
}
.hzSubMenu ul { margin:10px 0px; }
.hzSubMenu ul li > a, .hzSubMenu ul li > a:visited { padding:0px;color:inherit; }
.hzSubMenu ul li a:hover { color:black; }
.hzSubMenu-inner { background:#B5754D; padding:20px; border:1px solid #753712; }
a.first_a { display:block; padding:5px 0px 5px 40px; text-transform:uppercase; color:white; }
#main_menu li.active a.first_a { color:#803208; }
.ssmenu_titre { }

.white { color:white; }
.vert { color:#788B20; }
.gris { color:#9C9C9C; }
.marron { color:#9B623A; }
.noir { color:black; }
.rouge { color:#D30600; }

.bold { font-weight:bold; }
.margin-bottom { margin-bottom:15px; }
.inline-block { display:inline-block; vertical-align:top; }
.inline-block-terr { display:inline-block; vertical-align:top; margin:0 10px; }
.inline-block-terr ul { display:inline-block; vertical-align:top; }
.inline-block-terr ul li { margin:0 20px; }
.table { display:table; }
.table-row { display:table-row; }
.table-cell { display:table-cell; }
.table-cell-top { display:table-cell; vertical-align:top; }
.table-cell-bottom { display:table-cell; vertical-align:bottom; }
.fontsize12 { font-size:12px; }
.fontsize11 { font-size:11px; }

.noclick:hover {
  cursor:default;
}

#partenaires {
  margin-top:140px;
}
#energie-home {
  background: url("../img/energie-home.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 96px;
    margin: 0 10px 0 20px;
    width: 71px;
}
#texte-partenaire {
  display: inline-block;
    width: 110px;
    font-size:9px;
    color:white;
    position:relative;
    bottom:22px;
}

.clearfix:after{clear:both;content:".";display:block;font-size:0px;height:0px;line-height:0px;visibility:hidden}

.entete                                     { margin-bottom:17px; display:table; width:100%; text-transform:uppercase; color:#c18f72; }
.entete_gauche                              { display:table-cell; vertical-align:bottom; width:100%; }
.entente_gauche span.type                   { color:#c18f72; }
.entete_droite                              { display:table-cell; text-align:left; min-width:210px; }
.entete_droite label                        { display:block; margin-bottom:5px; white-space:nowrap; font-size:10px; }
.entete_droite select, .tri_etapes select   { width:100%; padding:4px; border:1px solid #5b2001; color:#626262; }
.entete_droite select optgroup:first-child  { margin-bottom: 10px; }
.entete_droite select option                { padding-left: 20px; }

/* terrains et maisons */
.entete .type {}
.entete .lieu { text-transform:uppercase; color:white; font-size:14px; }

.classe-nrj-a {  background:url("../img/classes-nrj.png") no-repeat scroll 0px 0px transparent; width:25px; height:17px; display:inline-block; }
.classe-nrj-b {  background:url("../img/classes-nrj.png") no-repeat scroll 0px -17px transparent; width:25px; height:17px; display:inline-block; }
.classe-nrj-c {  background:url("../img/classes-nrj.png") no-repeat scroll 0px -34px transparent; width:25px; height:17px; display:inline-block; }

/* gallery 
ul.thumbs {}
ul.thumbs li { display:inline-block; }
*/
div.content { width:100%; }
div.slideshow-container {
    clear: both;
    height: 502px;
    position: absolute;
    top: 0;
}
div.slideshow {
    position: relative;
    top: 0px;
    left:-4px;
}
div#thumbs {
    height:90px;
    float:right;
    position:relative;
    margin:5px 10px 0px 0px;
}
/* details */

#details { display:table; height:100%; background:url("../img/1x1w.png") repeat scroll 0 0 transparent; position:relative; }
#details_inner { display:table-cell; vertical-align:top; width:265px; max-width:265px; padding:20px; position:relative; }

#details_fleche {
  background-image:url("../img/details_fleche.png");
  background-repeat:no-repeat;
  background-position:-38px 0;
  background-color:transparent;
  width:38px;
  height:52px;
  position:absolute;
  top:239px;
  right:-38px;
}
#details_fleche a {
  display:block;
  width:38px;
  height:52px;
}
#details_fleche a:hover { text-decoration:none; }

#details_fleche.collapsed {
  background-position:0 0;
}

#details_top { position:absolute; top:0px; left:0px; }

/* index */

.slider-wrapper {
  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
  -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
  box-shadow: 0px 1px 5px 0px #4a4a4a;
  height:393px;
  width:350px;
  position:relative;
  top:-60px;
  padding:5px;
  background:white;
  float:left;
}
.slider-wrapper p {
    margin: 0;
}
.nivoSlider {
  width:350px;
  height:393px;
}
/*
.nivoSlider {
  height:393px;
  width:350px;
}*/


#indexright { float:right; width:300px;  }
.indextab {
  clear:both;
  display:table;
  width:100%;
  height:165px;
  border:1px solid #ccc;
  font-size:11px;
  position:relative;
  top:-25px;
}
#indextabLeft { display:table-cell; vertical-align:middle; width:250px; border-right:1px solid #ccc; height:100%; }
#indextabLeft ul { width:100%; height:100%; list-style-type:none; }
#indextabLeft ul li { height:33%; border-bottom:1px solid #ccc; }
#indextabLeft ul li:last-child { border:none; }
#indextabLeft a { display:block; height:100%; color:#5B5B5B; font-weight:bold; text-decoration:none; padding:7px 0 0 10px; }
#indextabLeft button {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 white;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-style: none none solid;
    border-width: medium medium 1px;
    display: block;
    height: 55px;
    padding-left: 20px;
    text-align: left;
    width: 100%;
    color:#797979;
    font-weight:bold;
}
#indextabLeft button:last-child { border:none; }
#indextabLeft button.active { background:#935026; color:white; }
.icoTerrain { background:url("../img/terrain_ico.png") no-repeat scroll 0 0 transparent; height:21px; width:21px; }
.icoRaisons { background:url("../img/raisons_ico.png") no-repeat scroll 0 0 transparent; height:20px; width:21px; }
.icoRealisations { background:url("../img/realisations_ico.png") no-repeat scroll 0 0 transparent; height:19px; width:20px; }
.icoIndex { display:inline-block; margin-right:10px; }


#indextabRight { display:table-cell; vertical-align:middle; background:#b67a55; padding:10px 20px; color:#6a442f; line-height:12px; }
#indextabRight p { margin-bottom:5px; }
#indextabRight a { color:black; text-decoration:underline; font-weight:bold; }
#raisons, #terrain, #realisations { display:none; }


#newsblock {
  background:url("../img/newsblock2.png") no-repeat scroll 0 0 transparent;
  width:283px;
  height:133px;
  position:relative;
  margin-top:20px;
  font-weight:bold;
}
#newsblock a {
  color:black;
}
#newsblockInner {
  height: 49px;
  left: 15px;
  position: absolute;
  top: 70px;
  width: 262px;  
}

#natierlech { position:relative; left:80px; top:-50px; }

/* contact */

.page_contact label, .page_contact td {
  font-size:11px;
}
.page_contact iframe {
  border:1px solid #ccc;
}

form#contact input, form#contact textarea {
  width:200px;
}
form#contact input[type=submit] {
  width:auto;
  background:#9B623A;
  color:white;
  text-transform:uppercase;
}
.table_infos tr td:last-child {
  padding-left:70px;
}
.table_contact {
  margin-bottom:20px;
  margin-top:10px
}
.table_contact input, .table_contact textarea {
  border:1px solid #ccc;
  padding:3px 0;
}

/* construire en bois */

.blockpng {
  background:url("../img/pdf.png") no-repeat scroll 0 0 transparent;
  width:239px;
  height:70px;
  padding:13px 0 0 80px;
  font-weight:bold;
  font-size:11px;
  display:inline-block;
}
.blockpng a {
  color:#D30600;
  font-size:16px;
}
.blockpngInner {
  width:180px;
}
#constr_bois_droit {
  background:url("../img/186.png") no-repeat scroll 0 0 transparent;
  width:230px;
  height:313px;
  margin-top:120px;
}
#constr_bois_droit_inner {
  left: 70px;
    position: relative;
    top: 120px;
    width: 180px;
}

/* suivi de chantier */

.tri_etapes {
  background: none repeat scroll 0 0 #9A5A34;
    left: 10px;
    padding: 10px;
    position: absolute;
    top: 0px;
    z-index: 1;
}
.tri_etapes label { color:white; display:block; }